diff -uNr mythtv-0.21/i18n/mythfrontend_nl.ts mythtv/i18n/mythfrontend_nl.ts
--- mythtv-0.21/i18n/mythfrontend_nl.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_nl.ts	2008-04-10 03:31:01.000000000 +0200
@@ -1,4 +1,5 @@
 <!DOCTYPE TS><TS>
+<defaultcodec></defaultcodec>
 <context>
     <name>@default</name>
     <message>
@@ -66,19 +67,19 @@
     <name>BackendSelect</name>
     <message>
         <source>Please select default Myth Backend Server</source>
-        <translation type="unfinished"></translation>
+        <translation>Selecteer een standaard Myth Backend Server</translation>
     </message>
     <message>
         <source>OK</source>
-        <translation type="unfinished">OK</translation>
+        <translation>OK</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Annuleren</translation>
+        <translation>Annuleren</translation>
     </message>
     <message>
         <source>Configure Manually</source>
-        <translation type="unfinished"></translation>
+        <translation>Handmatig instellen</translation>
     </message>
 </context>
 <context>
@@ -171,37 +172,37 @@
     </message>
     <message>
         <source>Create Input Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Maak ingangsgroep</translation>
     </message>
     <message>
         <source>Enter new group name</source>
-        <translation type="unfinished"></translation>
+        <translation>Voer nieuwe groepsnaam in</translation>
     </message>
     <message>
         <source>Error</source>
-        <translation type="unfinished"></translation>
+        <translation>fout</translation>
     </message>
     <message>
         <source>Sorry, this Input Group name can not be blank.</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorry. deze ingangsgroep mag niet leeg zijn.</translation>
     </message>
     <message>
         <source>Sorry, this Input Group name is already in use.</source>
-        <translation type="unfinished"></translation>
+        <translation>Sorry, deze ingangsgroep is al in gebruik.</translation>
     </message>
 </context>
 <context>
     <name>CardInputEditor</name>
     <message>
         <source>Input connections</source>
-        <translation type="unfinished">Ingang verbindingen</translation>
+        <translation>Ingang verbindingen</translation>
     </message>
 </context>
 <context>
     <name>ChannelEditor</name>
     <message>
         <source>Channels</source>
-        <translation type="unfinished">Zenders</translation>
+        <translation>Zenders</translation>
     </message>
     <message>
         <source>Are you sure you would like to delete this channel?</source>
@@ -245,35 +246,35 @@
     </message>
     <message>
         <source>Are you sure you would like to delete ALL channels?</source>
-        <translation type="unfinished"></translation>
+        <translation>Bent u zeker van het verwijderen van ALLE zenders?</translation>
     </message>
     <message>
         <source>Are you sure you would like to delete all unassigned channels?</source>
-        <translation type="unfinished"></translation>
+        <translation>Bent u zeker van het verwijderen van ALLE niet toegewezen zenders?</translation>
     </message>
     <message>
         <source>Are you sure you would like to delete the channels on %1?</source>
-        <translation type="unfinished"></translation>
+        <translation>Bent u zeker van het verwijderen van ALLE zenders op %1?</translation>
     </message>
     <message>
         <source>Add some for channels first!</source>
-        <translation type="unfinished"></translation>
+        <translation>Voeg eerst voor zenders toe!</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Annuleren</translation>
+        <translation>Annuleren</translation>
     </message>
     <message>
         <source>Download all icons..</source>
-        <translation type="unfinished"></translation>
+        <translation>Download alle iconen..</translation>
     </message>
     <message>
         <source>Rescan for missing icons..</source>
-        <translation type="unfinished"></translation>
+        <translation>Opnieuw zoeken naar ontbrekende iconen..</translation>
     </message>
     <message>
         <source>Download icon for </source>
-        <translation type="unfinished"></translation>
+        <translation>Download icoon voor </translation>
     </message>
 </context>
 <context>
@@ -476,27 +477,27 @@
     </message>
     <message>
         <source>stored search</source>
-        <translation type="unfinished"></translation>
+        <translation>Opgeslagen zoekopdracht</translation>
     </message>
     <message>
         <source>Add</source>
-        <translation type="unfinished"></translation>
+        <translation>Voeg toe</translation>
     </message>
     <message>
         <source>Match this series</source>
-        <translation type="unfinished"></translation>
+        <translation>Zoek deze series</translation>
     </message>
     <message>
         <source>Match words in the subtitle</source>
-        <translation type="unfinished"></translation>
+        <translation>Zoeken naar woorden in de afleveringstitel</translation>
     </message>
     <message>
         <source>Only shows marked as widescreen</source>
-        <translation type="unfinished"></translation>
+        <translation>Enkel uitzendingen in breedbeeld</translation>
     </message>
     <message>
         <source>Exclude H.264 encoded streams (EIT only)</source>
-        <translation type="unfinished"></translation>
+        <translation>H.264 gecodeerde &apos;stromen&apos; uitsluiten</translation>
     </message>
 </context>
 <context>
@@ -597,11 +598,11 @@
     <name>DVBUtilsImportPane</name>
     <message>
         <source>File location</source>
-        <translation type="unfinished">Bestandslocatie</translation>
+        <translation>Bestandslocatie</translation>
     </message>
     <message>
         <source>Location of the channels.conf file.</source>
-        <translation type="unfinished">Locatie van het channels.conf bestand.</translation>
+        <translation>Locatie van het channels.conf bestand.</translation>
     </message>
 </context>
 <context>
@@ -753,7 +754,7 @@
     </message>
     <message>
         <source>Rotor Position Map</source>
-        <translation type="unfinished">Rotor Positie Map</translation>
+        <translation>Rotor Positie Map</translation>
     </message>
     <message>
         <source>Rotor Configuration</source>
@@ -861,7 +862,7 @@
     </message>
     <message>
         <source>DiSEqC Device Tree</source>
-        <translation type="unfinished">DiSEqC Apparaat Boom</translation>
+        <translation>DiSEqC Apparaat Boom</translation>
     </message>
     <message>
         <source>Choose a port to use for this switch.</source>
@@ -885,19 +886,19 @@
     </message>
     <message>
         <source>Repeat Count</source>
-        <translation type="unfinished"></translation>
+        <translation>Aantal herhalingen</translation>
     </message>
     <message>
         <source>Number of times to repeat DiSEqC commands sent to this device. Larger values may help with less reliable devices.</source>
-        <translation type="unfinished"></translation>
+        <translation>Aantal keren dat DiSEqC commandos naar dit apparaat verstuurd moeten worden. Een groot getal kan helpen bij minder betrouwbare apparaten.</translation>
     </message>
     <message>
         <source>LNB Reversed</source>
-        <translation type="unfinished"></translation>
+        <translation>Omgedraaid LNB signaal</translation>
     </message>
     <message>
         <source>This defines whether the signal reaching the LNB is reversed from normal polarization. This happens to circular signals bouncing twice on a toroidal dish.</source>
-        <translation type="unfinished"></translation>
+        <translation>Dit geeft aan of het signaal dat de LNB bereikt omgedraaid is ten opzichte van normale polarisatie. Dit komt voor bij circulaire signale die twee maal weerkaatsen op een toroidal schotel.</translation>
     </message>
     <message>
         <source>Locates the satellite you wish to point to with the longitude along the Clarke Belt of the satellite [-180..180] and its hemisphere.</source>
@@ -905,33 +906,33 @@
     </message>
     <message>
         <source>Longitude (degrees)</source>
-        <translation type="unfinished"></translation>
+        <translation>Lengtegraad (graden)</translation>
     </message>
     <message>
         <source>Hemisphere</source>
-        <translation type="unfinished"></translation>
+        <translation>Halfrond</translation>
     </message>
     <message>
         <source>Eastern</source>
-        <translation type="unfinished"></translation>
+        <translation>Oost</translation>
     </message>
     <message>
         <source>Western</source>
-        <translation type="unfinished">Western</translation>
+        <translation>West</translation>
     </message>
 </context>
 <context>
     <name>FirewireDesc</name>
     <message>
         <source>Description</source>
-        <translation type="unfinished">Beschrijving</translation>
+        <translation>Beschrijving</translation>
     </message>
 </context>
 <context>
     <name>GuideGrid</name>
     <message>
         <source>Delete &apos;%1&apos; %2 rule?</source>
-        <translation type="unfinished"></translation>
+        <translation>Verwijder regel &apos;%1&apos; %2?</translation>
     </message>
 </context>
 <context>
@@ -989,7 +990,7 @@
     <name>InputSelector</name>
     <message>
         <source>Input</source>
-        <translation type="unfinished">Ingang</translation>
+        <translation>Ingang</translation>
     </message>
 </context>
 <context>
@@ -1105,61 +1106,61 @@
     </message>
     <message>
         <source>5 weekdays if daily</source>
-        <translation type="unfinished"></translation>
+        <translation>5 dagen per week indien dagelijks</translation>
     </message>
     <message>
         <source>7 days per week if daily</source>
-        <translation type="unfinished"></translation>
+        <translation>7 dagen per week indien dagelijks</translation>
     </message>
 </context>
 <context>
     <name>MediaMonitor</name>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Annuleren</translation>
+        <translation>Annuleren</translation>
     </message>
     <message>
         <source>Select removable media to eject or insert</source>
-        <translation type="unfinished"></translation>
+        <translation>Kies verwijderbare media om te verwijdern of in te voeren</translation>
     </message>
     <message>
         <source>No devices to eject</source>
-        <translation type="unfinished"></translation>
+        <translation>Geen apparaten om media te verwijderen</translation>
     </message>
     <message>
         <source>Failed to unmount %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Afkoppelen van %1 is mislukt</translation>
     </message>
     <message>
         <source>You may safely remove %1</source>
-        <translation type="unfinished"></translation>
+        <translation>U kunt %1 veilig verwijderen</translation>
     </message>
     <message>
         <source>Failed to eject %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Het verwijderen van %1 is mislukt</translation>
     </message>
     <message>
         <source>Select a CD drive</source>
-        <translation type="unfinished"></translation>
+        <translation>Selecteer een CD speler</translation>
     </message>
     <message>
         <source>Select a VCD drive</source>
-        <translation type="unfinished"></translation>
+        <translation>Selecteer een VCD speler</translation>
     </message>
     <message>
         <source>Select a DVD drive</source>
-        <translation type="unfinished"></translation>
+        <translation>Selecteer een DVD speler</translation>
     </message>
     <message>
         <source>Select a DVD writer</source>
-        <translation type="unfinished"></translation>
+        <translation>Selecteer een DVD brander</translation>
     </message>
 </context>
 <context>
     <name>MultiplexSetting</name>
     <message>
         <source>Transport</source>
-        <translation type="unfinished">Transport</translation>
+        <translation>Transport</translation>
     </message>
 </context>
 <context>
@@ -1174,41 +1175,43 @@
     </message>
     <message>
         <source>There are also other clients using this database. They should be shut down first.</source>
-        <translation type="unfinished"></translation>
+        <translation>Er zijn ook andere clients die deze database gebruiken. Deze moeten eerst afgesloten worden.</translation>
     </message>
     <message>
         <source>Error: MythTV cannot upgrade the schema of this datatase because other clients are using it.
 
 Please shut them down before upgrading.</source>
-        <translation type="unfinished"></translation>
+        <translation>Fout: MythTV kan het schema van deze database niet upgraden omdat andere clients er nog gebruik van maken.
+
+Sluit deze eerst af.</translation>
     </message>
     <message>
         <source>Warning: MythTV wants to upgrade your database schema, from %1 to %2.</source>
-        <translation type="unfinished"></translation>
+        <translation>Waarschuwing: MythTV wil je database schema upgraden, van %1 naar %2.</translation>
     </message>
     <message>
         <source>You can try using the old schema, but that may cause problems.</source>
-        <translation type="unfinished"></translation>
+        <translation>U kunt proberen om het oude schema te gebruiken, maar dit kan problemen veroorzaken.</translation>
     </message>
     <message>
         <source>Warning: MythTV database has newer schema (%1) than expected (%2).</source>
-        <translation type="unfinished"></translation>
+        <translation>Waarschuwing: De MythTv database heeft een nieuwer schema (%1) dan verwacht (%2).</translation>
     </message>
     <message>
         <source>Error: MythTV database has newer schema (%1) than expected (%2).</source>
-        <translation type="unfinished"></translation>
+        <translation>Fout: De MythTV database heeft een nieuwe schema (%1) dan verwacht (%2).</translation>
     </message>
     <message>
         <source>MythTV was unable to backup your database.</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTv kon geen reservekopie van uw database maken.</translation>
     </message>
     <message>
         <source>If your system becomes unstable, a database backup file called %1 is located in %2.</source>
-        <translation type="unfinished"></translation>
+        <translation>Er is een database reservekopie genaamd %1 geplaatst in %2 voor het geval uw systeem onstabiel wordt.</translation>
     </message>
     <message>
         <source>This cannot be un-done, so having a database backup would be a good idea.</source>
-        <translation type="unfinished"></translation>
+        <translation>Dit kan niet ongedaan gemaakt worden, dus het is een goed idee om een database reservekopie te hebben.</translation>
     </message>
 </context>
 <context>
@@ -1760,55 +1763,55 @@
     </message>
     <message>
         <source>Watch List</source>
-        <translation type="unfinished"></translation>
+        <translation>Nog niet gezien</translation>
     </message>
     <message>
         <source>There are no recordings in your current view</source>
-        <translation type="unfinished"></translation>
+        <translation>Er zijn geen opnames in de huidige weergave</translation>
     </message>
     <message>
         <source>There are no recordings available</source>
-        <translation type="unfinished"></translation>
+        <translation>Er zijn geen opnames beschikbaar</translation>
     </message>
     <message>
         <source>Mark as Unwatched</source>
-        <translation type="unfinished"></translation>
+        <translation>Markeer als Ongezien</translation>
     </message>
     <message>
         <source>Mark as Watched</source>
-        <translation type="unfinished"></translation>
+        <translation>Markeer als Gezien</translation>
     </message>
     <message>
         <source>Recording is preserved</source>
-        <translation type="unfinished"></translation>
+        <translation>De opname is bewaard</translation>
     </message>
     <message>
         <source>Show Titles</source>
-        <translation type="unfinished"></translation>
+        <translation>Titels weergeven</translation>
     </message>
     <message>
         <source>Show Categories</source>
-        <translation type="unfinished"></translation>
+        <translation>Categorieën weergeven</translation>
     </message>
     <message>
         <source>Show Recording Groups</source>
-        <translation type="unfinished"></translation>
+        <translation>Opnamegroep weergeven</translation>
     </message>
     <message>
         <source>Show Watch List</source>
-        <translation type="unfinished"></translation>
+        <translation>Nog niet gezien weergeven</translation>
     </message>
     <message>
         <source>Show Searches</source>
-        <translation type="unfinished"></translation>
+        <translation>Zoekopdrachten weergeven</translation>
     </message>
     <message>
         <source>Save Current View</source>
-        <translation type="unfinished"></translation>
+        <translation>Huidige weergave opslaan</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation type="unfinished">Annuleren</translation>
+        <translation>Annuleren</translation>
     </message>
     <message>
         <source>_NO_TITLE_</source>
@@ -1816,126 +1819,126 @@
     </message>
     <message>
         <source>Unknown</source>
-        <translation type="unfinished">Onbekend</translation>
+        <translation>Onbekend</translation>
     </message>
     <message>
         <source>Help (Status Icons)</source>
-        <translation type="unfinished"></translation>
+        <translation>Help (Status iconen)</translation>
     </message>
     <message>
         <source>Delete, and allow re-record</source>
-        <translation type="unfinished"></translation>
+        <translation>Verwijder, en opnieuw opnemen toestaan</translation>
     </message>
     <message>
         <source>Allow this program to re-record</source>
-        <translation type="unfinished"></translation>
+        <translation>Het opnieuw opnemen van dit programma toestaan</translation>
     </message>
     <message>
         <source>Undelete</source>
-        <translation type="unfinished"></translation>
+        <translation>Verwijderen ongedaan maken</translation>
     </message>
     <message>
         <source>Delete Forever</source>
-        <translation type="unfinished"></translation>
+        <translation>Voorgoed verwijderen</translation>
     </message>
     <message>
         <source>Recording is in Mono</source>
-        <translation type="unfinished"></translation>
+        <translation>Opname is in Mono</translation>
     </message>
     <message>
         <source>Recording is in Surround Sound</source>
-        <translation type="unfinished"></translation>
+        <translation>Opname is in Surround Sound</translation>
     </message>
     <message>
         <source>Recording is in Dolby Surround Sound</source>
-        <translation type="unfinished"></translation>
+        <translation>Opname is in Dolby Surround Sound</translation>
     </message>
     <message>
         <source>Recording has Subtitles Available</source>
-        <translation type="unfinished"></translation>
+        <translation>Opname heeft Ondertiteling beschikbaar</translation>
     </message>
     <message>
         <source>Recording is Subtitled</source>
-        <translation type="unfinished"></translation>
+        <translation>Opname is ondertiteld</translation>
     </message>
     <message>
         <source>Recording is in WideScreen</source>
-        <translation type="unfinished"></translation>
+        <translation>Opname is in breedbeeld</translation>
     </message>
     <message>
         <source>Recording has been watched</source>
-        <translation type="unfinished"></translation>
+        <translation>Opname is bekeken</translation>
     </message>
     <message>
         <source>Show LiveTV as a Group</source>
-        <translation type="unfinished"></translation>
+        <translation>Laat LiveTV als een groep zien</translation>
     </message>
     <message>
         <source>Deleted</source>
-        <translation type="unfinished"></translation>
+        <translation>Verwijderd</translation>
     </message>
 </context>
 <context>
     <name>PlaybackProfileItemConfig</name>
     <message>
         <source>Match Criteria</source>
-        <translation type="unfinished"></translation>
+        <translation>Voldoe aan criterium</translation>
     </message>
     <message>
         <source>W</source>
-        <translation type="unfinished">W</translation>
+        <translation>B</translation>
     </message>
     <message>
         <source>H</source>
-        <translation type="unfinished"></translation>
+        <translation>H</translation>
     </message>
     <message>
         <source>Decoder</source>
-        <translation type="unfinished"></translation>
+        <translation>Decoder</translation>
     </message>
     <message>
         <source>Max CPUs</source>
-        <translation type="unfinished"></translation>
+        <translation>Max CPUs</translation>
     </message>
     <message>
         <source>Video Renderer</source>
-        <translation type="unfinished"></translation>
+        <translation>Video renderer</translation>
     </message>
     <message>
         <source>OSD Renderer</source>
-        <translation type="unfinished"></translation>
+        <translation>OSD renderer</translation>
     </message>
     <message>
         <source>OSD Fade</source>
-        <translation type="unfinished"></translation>
+        <translation>OSD fade</translation>
     </message>
     <message>
         <source>Primary Deinterlacer</source>
-        <translation type="unfinished"></translation>
+        <translation>Primaire deïnterlacer</translation>
     </message>
     <message>
         <source>Fallback Deinterlacer</source>
-        <translation type="unfinished"></translation>
+        <translation>Reserve deïnterlacer</translation>
     </message>
     <message>
         <source>Custom Filters</source>
-        <translation type="unfinished">Aangepaste filters</translation>
+        <translation>Aangepaste filters</translation>
     </message>
     <message>
         <source>Maximum number of CPU cores used for decoding.</source>
-        <translation type="unfinished"></translation>
+        <translation>Maximum aantal CPU cores dat gebruikt mag worden om de decoden.</translation>
     </message>
     <message>
         <source> Multithreaded decoding disabled-only one CPU will be used, please recompile with --enable-ffmpeg-pthreads to enable.</source>
-        <translation type="unfinished"></translation>
+        <translation>Multithreaded decoden is niet beschikbaar-er wordt ‬maar één CPU gebruikt, hercompileer met --enable-ffmpeg-pthreads om dit beschikbaar te maken.</translation>
     </message>
     <message>
         <source>When unchecked the OSD will not fade away but instead will disappear abruptly.</source>
-        <translation type="unfinished"></translation>
+        <translation>Als dit uit staat zal het OSD niet uitfaden maar direct verdwijnen.</translation>
     </message>
     <message>
         <source>Uncheck this if the video studders while the OSD is fading away.</source>
-        <translation type="unfinished"></translation>
+        <translation>Zet dit uit als het beeld stotterd terwijl het OSD aan het uitfaden is.</translation>
     </message>
 </context>
 <context>
@@ -1990,11 +1993,11 @@
     </message>
     <message>
         <source>Time</source>
-        <translation type="unfinished"></translation>
+        <translation>Tijd</translation>
     </message>
     <message>
         <source>Title</source>
-        <translation type="unfinished">Titel</translation>
+        <translation>Titel</translation>
     </message>
 </context>
 <context>
@@ -2203,55 +2206,55 @@
     </message>
     <message>
         <source>Delete &apos;%1&apos; %2 rule?</source>
-        <translation type="unfinished"></translation>
+        <translation>Verwijder regel &apos;%1&apos; %2?</translation>
     </message>
     <message>
         <source>Stored Search</source>
-        <translation type="unfinished"></translation>
+        <translation>Opgeslagen zoekopdracht</translation>
     </message>
     <message>
         <source>Select a search stored from</source>
-        <translation type="unfinished"></translation>
+        <translation>Kies een opgeslagen zoekopdracht van</translation>
     </message>
     <message>
         <source>Custom Record</source>
-        <translation type="unfinished"></translation>
+        <translation>Aangepaste opname</translation>
     </message>
     <message>
         <source>0 .. 9 moves to Nx10 percent in list</source>
-        <translation type="unfinished"></translation>
+        <translation>0 .. 9 verplaatst naar Nx10 percentage in de lijst</translation>
     </message>
     <message>
         <source>Unrated</source>
-        <translation type="unfinished"></translation>
+        <translation></translation>
     </message>
     <message>
         <source>At least ***/</source>
-        <translation type="unfinished"></translation>
+        <translation>Minstens ***/</translation>
     </message>
     <message>
         <source>At least ***</source>
-        <translation type="unfinished"></translation>
+        <translation>Minstens ***</translation>
     </message>
     <message>
         <source>At least **/</source>
-        <translation type="unfinished"></translation>
+        <translation>Minstens **/</translation>
     </message>
     <message>
         <source>At least **</source>
-        <translation type="unfinished"></translation>
+        <translation>Minstens **</translation>
     </message>
     <message>
         <source>At least */</source>
-        <translation type="unfinished"></translation>
+        <translation>Minstens */</translation>
     </message>
     <message>
         <source>At least *</source>
-        <translation type="unfinished"></translation>
+        <translation>Minstens *</translation>
     </message>
     <message>
         <source>At least /</source>
-        <translation type="unfinished"></translation>
+        <translation>Minstens /</translation>
     </message>
 </context>
 <context>
@@ -2323,7 +2326,7 @@
     </message>
     <message>
         <source>Delete &apos;%1&apos; %2 rule?</source>
-        <translation type="unfinished"></translation>
+        <translation>Verwijder regel &apos;%1&apos; %2?</translation>
     </message>
 </context>
 <context>
@@ -2714,7 +2717,7 @@
     </message>
     <message>
         <source>Xinerama screen</source>
-        <translation>Xinerama scherm</translation>
+        <translation type="obsolete">Xinerama scherm</translation>
     </message>
     <message>
         <source>The width of the GUI.  Do not make the GUI wider than your actual screen resolution.  Set to 0 to automatically scale to fullscreen.</source>
@@ -3183,10 +3186,6 @@
         <translation>Herhaling</translation>
     </message>
     <message>
-        <source></source>
-        <translation></translation>
-    </message>
-    <message>
         <source>Conflicting</source>
         <translation>Conflicterende</translation>
     </message>
@@ -3444,7 +3443,7 @@
     </message>
     <message>
         <source>Channel Options</source>
-        <translation type="unfinished">Zender opties</translation>
+        <translation>Zender opties</translation>
     </message>
     <message>
         <source>Video Source</source>
@@ -3703,7 +3702,7 @@
     </message>
     <message>
         <source>Audio sampling rate limit</source>
-        <translation>Liniet audiosamplerate</translation>
+        <translation>Limiet audiosamplerate</translation>
     </message>
     <message>
         <source>Default input</source>
@@ -4865,11 +4864,11 @@
     </message>
     <message>
         <source>This setting and the following one define a time period when the mythfilldatabase process is allowed to run.  For example, setting Start to 11 and End to 13 would mean that the process would only run between 11:00 AM and 1:59 PM.</source>
-        <translation type="unfinished">Deze instelling en de volgende bepalen een tijdsperiode waarin mythfilldatabase uitgevoerd mag worden. Bv. start op 11 instellen en einde op 13 betekent dat mythfilldatabase mag uitgevoerd worden van 11.00 tot 13.00.</translation>
+        <translation>Deze instelling en de volgende bepalen een tijdsperiode waarin mythfilldatabase uitgevoerd mag worden. Bv. start op 11 instellen en einde op 13 betekent dat mythfilldatabase mag uitgevoerd worden van 11.00 tot 13.00.</translation>
     </message>
     <message>
         <source>This setting and the preceding one define a time period when the mythfilldatabase process is allowed to run.  For example, setting Start to 11 and End to 13 would mean that the process would only run between 11:00 AM and 1:59 PM.</source>
-        <translation type="unfinished">Deze instelling en de vorige bepalen een tijdsperiode waarin mythfilldatabase uitgevoerd mag worden. Bv. start op 11 instellen en einde op 13 betekent dat mythfilldatabase mag uitgevoerd worden van 11.00 tot 13.00.</translation>
+        <translation>Deze instelling en de vorige bepalen een tijdsperiode waarin mythfilldatabase uitgevoerd mag worden. Bv. start op 11 instellen en einde op 13 betekent dat mythfilldatabase mag uitgevoerd worden van 11.00 tot 13.00.</translation>
     </message>
     <message>
         <source>(Unassigned)</source>
@@ -5133,7 +5132,7 @@
     </message>
     <message>
         <source>There is guide data until </source>
-        <translation>Er zijn TV-gids data voor </translation>
+        <translation>Er is TV-gids data voor </translation>
     </message>
     <message>
         <source>days</source>
@@ -6235,7 +6234,7 @@
     </message>
     <message>
         <source>DVB Transport</source>
-        <translation type="unfinished">DVB transport</translation>
+        <translation>DVB transport</translation>
     </message>
     <message>
         <source>Transport Options</source>
@@ -6412,7 +6411,7 @@
     </message>
     <message>
         <source>Default group filter to apply on the View Recordings screen.</source>
-        <translation type="unfinished">Standaard groepsfilter om toe te passen in het &apos;Opnames bekijken&apos; scherm.</translation>
+        <translation>Standaard groepsfilter om toe te passen in het &apos;Opnames bekijken&apos; scherm.</translation>
     </message>
     <message>
         <source>Save current group filter when changed</source>
